description {Biobase} | R Documentation

## Retrieve and set overall experimental information eSet-like classes.

### Description

These generic functions access experimental information associated with `eSet-class`.

### Usage

    description(object, ...)
    description(object) <- value

### Arguments

`object` | Object, possibly derived from class `eSet-class`.
`value` | Structured information describing the experiment, e.g., of `MIAME-class`.
`...` | Further arguments to be used by other methods.

### Value

`description` returns an object of `MIAME-class`.

### Author(s)

Biocore

### See Also

`eSet-class`, `MIAME-class`

[Package Biobase version 2.2.2 Index]